[Data]
DBBackupPath=
FilesPath=
MonitorFolder=False
MonitorDelay=0
MonitorFolderPath=
SQLSyncServer=True
SQLSyncDelay=0
SQLSyncFile=SQLSynchIQDoc.xml
MultiUserDelay=0
[EmailToIQ]
EmailToIQAutoFetch=False
[Layout]
Panes=<Layout><Common CompactMode="1"><Summary Panes="13" TopContainer="3" Client="5"/><Pane-1 Type="0" DockingCX="169" DockingCY="640" Title="frmLeftPane\n\n" ID="168" Options="1" DockingHolder="4" LastHolder="4"/><Pane-2 Type="0" DockingCX="413" DockingCY="960" Title="175\nBeginner's Guide\n" ID="175" IconID="1114" Options="16" DockingHolder="7" FloatingHolder="13" LastHolder="7" MinTrackX="32"/><Pane-3 Type="2" DockingCX="2020" Horiz="1" Panes="3" Pane-1="4" Pane-2="5" Pane-3="6"/><Pane-4 Type="1" DockingCX="169" DockingCY="640" Panes="1" Selected="1" Pane-1="1"/><Pane-5 Type="4" DockingCX="1162"/><Pane-6 Type="2" DockingCX="577" DockingCY="1126" Panes="1" Pane-1="7"/><Pane-7 Type="1" DockingCX="577" DockingCY="571" Panes="1" Selected="2" Pane-1="2"/><Pane-8 Type="5" Direction="1" Panes="0"/><Pane-9 Type="5" Direction="3" Panes="0"/><Pane-10 Type="5" Direction="0" Panes="0"/><Pane-11 Type="3" WindowRectTopPos="-950" WindowRectBottomPos="10" WindowRectLeftPos="1339" WindowRectRightPos="2188" TopContaner="12"/><Pane-12 Type="2" DockingCX="577" DockingCY="627" Horiz="1" Panes="1" Pane-1="13"/><Pane-13 Type="1" DockingCX="577" DockingCY="627" Panes="0"/></Common></Layout>
